CVE-2022-41772 (infrasuite_device_master)

CVE-2022-41772 (infrasuite_device_master)

Delta Electronics InfraSuite Device Master Versions 00.00.01a and prior mishandle .ZIP archives containing characters used in path traversal. This path traversal could result in remote code execution.Read More